OpenAIP
Moved from vulture-web/docs/api/openaip.md
Airspace data from OpenAIP.
GET /api/openaip/airspace
Section titled “GET /api/openaip/airspace”Returns a list of airspace files from Google Cloud Storage.
Response
Section titled “Response”{ "records": [ { "name": "be_asp.aip", "uri": "https://storage.googleapis.com/29f98e10-a489-4c82-ae5e-489dbcd4912f/be_asp.xml", "type": "airspace", "area": "be", "update": "2024-01-07" } ]}| Field | Type | Description |
|---|---|---|
name | string | Filename (with .aip extension) |
uri | string | Public download URL |
type | string | Always airspace |
area | string | Country code (lowercase) |
update | string | Last update date (nearest past Sunday) |
